.component-blog-post {
    margin-bottom: 30px;
}
.component-blog-post__header {
    align-items: center;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.17);
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 300px;
    padding-left: 1rem;
    padding-right: 1rem;
}
@media (min-width: 760px) {
    .component-blog-post__header {
        min-height: 350px;
    }
}
@media (min-width: 920px) {
    .component-blog-post__header {
        min-height: 400px;
    }
}
.component-blog-post__header-info {
    color: #10274d;
    font-size: 15px;
    font-weight: 400;
    line-height: 2em;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    text-align: center;
    width: 100%;
}
@media (min-width: 672px) {
    .component-blog-post__header-info {
        max-width: 640px;
    }
}
.component-blog-post__header-info a {
    color: inherit;
    text-decoration: none;
}
.component-blog-post__header-info a:hover {
    color: inherit;
    text-decoration: underline;
}
.component-blog-post__header-info span {
    display: none;
}
@media (min-width: 760px) {
    .component-blog-post__header-info {
        text-align: left;
    }
    .component-blog-post__header-info span {
        display: inline;
    }
    .component-blog-post__header-info br {
        display: none;
    }
}
.component-blog-post__header-title {
    color: #10274d;
    font-size: 28px;
    font-weight: 400;
    line-height: 1.2em;
    margin: 10px auto 0;
    max-width: 100%;
    text-align: center;
    width: 100%;
}
@media (min-width: 672px) {
    .component-blog-post__header-title {
        max-width: 640px;
    }
}
@media (min-width: 760px) {
    .component-blog-post__header-title {
        font-size: 36px;
        text-align: left;
    }
}
@media (min-width: 920px) {
    .component-blog-post__header-title {
        font-size: 49px;
    }
}
.component-blog-post__author {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    max-width: 100%;
    text-align: center;
    width: 100%;
}
@media (min-width: 672px) {
    .component-blog-post__author {
        flex-direction: row;
        justify-content: flex-start;
        max-width: 640px;
        text-align: left;
    }
}
.component-blog-post__author-avatar {
    border: 2px solid #1494fc;
    border-radius: 50%;
    height: 83px;
    margin: 1rem 1rem 1rem 0;
    overflow: hidden;
    width: 83px;
}
.component-blog-post__author-name {
    color: inherit;
    color: #10274d;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
    text-decoration: none;
}
.component-blog-post__author-name:hover {
    color: inherit;
    text-decoration: underline;
}
.component-blog-post__author-info {
    color: #10274d;
    font-size: 14px;
    font-weight: 400;
    line-height: 2em;
}
.component-blog-post__author-info span:not(:last-child):after {
    border: 0;
    border-left: 1px solid #ddd;
    content: "";
    display: inline;
    height: 100%;
    margin: 0 0.5rem;
    width: 0;
}
.component-blog-post__content {
    margin-bottom: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
}
.component-blog-post__content > :not(.wp-block-image, figure) {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: 100%;
}
@media (min-width: 672px) {
    .component-blog-post__content > :not(.wp-block-image, figure) {
        max-width: 640px;
    }
}
.component-blog-post__content table {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    text-align: left;
    width: 100%;
}
@media (min-width: 672px) {
    .component-blog-post__content table {
        max-width: 640px;
    }
}
.component-blog-post__content figure {
    max-width: 100%;
    overflow: hidden;
    text-align: center;
}
.component-blog-post__content figure figcaption {
    font-size: 13px;
}
.component-blog-post__content img {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
@media (min-width: 1952px) {
    .component-blog-post__content img {
        max-width: 1280px;
    }
}
.component-blog-post__content blockquote {
    margin-left: auto;
    margin-right: auto;
}
.component-blog-post__content > p,
.component-blog-post__content > ul {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 1.5em;
    margin-top: 1em;
}
.component-blog-post__content > ul {
    padding: 0 0 1em 1.5em;
}
@media (min-width: 1200px) {
    .component-blog-post__content > ul {
        padding: 0 0 1.5em 5em;
    }
}
.component-blog-post__content > h2 {
    color: #000;
    font-size: 40px;
    font-weight: 300;
    line-height: 1.3em;
    margin-bottom: 32px;
    margin-top: 32px;
}
.component-blog-post__content > h2 strong {
    font-weight: 400;
}
.component-blog-post__content > h3 {
    color: #000;
    font-size: 34px;
    font-weight: 300;
    line-height: 1.3em;
    margin-bottom: 32px;
    margin-top: 32px;
}
.component-blog-post__content > h3 strong {
    font-weight: 400;
}
.component-blog-post__content > h4 {
    color: #000;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.3em;
    margin-bottom: 20px;
    margin-top: 28px;
}
.component-blog-post__content > h4 strong {
    font-weight: 400;
}
.component-blog-post__content > h5 {
    color: #000;
    font-size: 26px;
    font-weight: 300;
    line-height: 1.3em;
    margin-bottom: 16px;
    margin-top: 24px;
}
.component-blog-post__content > h5 strong {
    font-weight: 400;
}
.component-blog-post__content a {
    color: #1494fc;
    text-decoration: none;
}
.component-blog-post__content a:hover {
    text-decoration: underline;
}
.component-blog-post__tags {
    padding-left: 1rem;
    padding-right: 1rem;
}
.component-blog-post__tags-inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: 100%;
}
@media (min-width: 672px) {
    .component-blog-post__tags-inner {
        max-width: 640px;
    }
}
.component-blog-post__tags-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5em;
    margin: 0;
}
.component-blog-post__tags-btn {
    border: 2px solid #1494fc;
    border-radius: 4px;
    color: inherit;
    color: #1494fc;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin: 5px;
    padding: 12px 10px;
    text-decoration: none;
}
.component-blog-post__tags-btn:hover {
    color: inherit;
    color: #1494fc;
    text-decoration: underline;
}
.component-blog-post__tags-btn:first-of-type {
    margin-left: 0;
}
